# Initial spec file created by autospec ver. 0.4.1 with rpm 2.4.12 compatibility
Summary: Extract EXIF header from JPEG image
# The Summary: line should be expanded to about here -----^
Name: jhead
%define version 1.1
Version: %{version}
Release: 2
Group: Applications/Graphics
Copyright: public domain
Source: http://www.sentex.net/~mwandel/jhead/jhead.zip
BuildRoot: /tmp/jhead-root
# Following are optional fields
URL: http://www.sentex.net/~mwandel/jhead/
#Distribution: Red Hat Contrib-Net
#Patch: jhead.patch
#Prefix: /
#BuildArchitectures: noarch
#Requires: 
#Obsoletes: 

%description
Extracts and parses EXIF extended image data from an JPEG image.  jhead
can also preserve the EXIF information around a call to a JPEG image
processing program that normally discards that information.

%prep
%setup -c -T
unzip -aL ${RPM_SOURCE_DIR}/jhead.zip

%build
cc ${RPM_OPT_FLAGS} -lm -o jhead jhead.c exif.c 

%install
install -d ${RPM_BUILD_ROOT}/usr/bin
install jhead ${RPM_BUILD_ROOT}/usr/bin

%changelog
* Fri Jan  5 2001 Dan Fandrich <dan@coneharvesters.com>
- rebuilt with bugfixed 1.1 source

%files
%attr(-,root,root) /usr/bin/jhead
%attr(-,root,root) %doc readme.txt
%attr(-,root,root) %doc usage.html
